.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.226400px;}
.ls5{letter-spacing:-0.174800px;}
.ls7{letter-spacing:-0.120800px;}
.ls3{letter-spacing:-0.101600px;}
.ls4{letter-spacing:-0.072800px;}
.lsa{letter-spacing:-0.071200px;}
.lsc{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.030240px;}
.ls1{letter-spacing:0.048000px;}
.ls8{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.096000px;}
.lse{letter-spacing:0.203600px;}
.ls9{letter-spacing:0.240000px;}
.lsd{letter-spacing:0.444000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.056000px;}
._7{width:1.056000px;}
._10{width:5.582400px;}
._12{width:18.722240px;}
._4{width:21.176000px;}
._3{width:23.360000px;}
._a{width:39.409920px;}
._b{width:41.425440px;}
._9{width:44.267520px;}
._c{width:53.935680px;}
._f{width:61.849280px;}
._17{width:66.928160px;}
._14{width:68.669280px;}
._13{width:73.051680px;}
._1{width:78.344000px;}
._16{width:82.515200px;}
._15{width:83.537600px;}
._8{width:85.200000px;}
._e{width:94.019840px;}
._18{width:101.083520px;}
._11{width:130.508480px;}
._2{width:134.928000px;}
._5{width:183.008000px;}
._d{width:189.779520px;}
._0{width:936.376000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs3{font-size:32.160000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y7{bottom:2.111705px;}
.y5b{bottom:3.163542px;}
.y4{bottom:4.239468px;}
.y37{bottom:7.692065px;}
.y0{bottom:12.846872px;}
.y36{bottom:22.722905px;}
.y6{bottom:23.309044px;}
.y35{bottom:37.368340px;}
.y34{bottom:52.206477px;}
.y3d{bottom:58.967144px;}
.y3c{bottom:69.989760px;}
.y3b{bottom:81.166539px;}
.y2{bottom:91.572506px;}
.y3a{bottom:92.150615px;}
.y39{bottom:103.327394px;}
.y38{bottom:114.015991px;}
.y5{bottom:118.366264px;}
.y59{bottom:166.912988px;}
.y33{bottom:172.132030px;}
.y4e{bottom:182.136532px;}
.y58{bottom:185.605187px;}
.y4d{bottom:200.636028px;}
.y57{bottom:203.911980px;}
.y32{bottom:211.427400px;}
.y4c{bottom:218.942821px;}
.y56{bottom:222.411476px;}
.y20{bottom:232.239333px;}
.y4b{bottom:238.020426px;}
.y55{bottom:240.910972px;}
.y31{bottom:246.113956px;}
.y1f{bottom:246.884768px;}
.y4a{bottom:258.061547px;}
.y54{bottom:259.410468px;}
.y1e{bottom:262.686421px;}
.y30{bottom:266.347779px;}
.y53{bottom:277.717261px;}
.y49{bottom:278.102667px;}
.y1d{bottom:282.920245px;}
.y2f{bottom:286.774306px;}
.y48{bottom:296.602164px;}
.y52{bottom:299.300007px;}
.y1c{bottom:304.695693px;}
.y2e{bottom:307.008130px;}
.y47{bottom:315.101660px;}
.y51{bottom:321.075455px;}
.y1b{bottom:323.773298px;}
.y2d{bottom:327.434657px;}
.y46{bottom:333.601156px;}
.y50{bottom:337.455217px;}
.y1a{bottom:339.574951px;}
.y2c{bottom:350.366324px;}
.y45{bottom:352.534234px;}
.y19{bottom:359.856951px;}
.y2b{bottom:372.382651px;}
.y44{bottom:375.273198px;}
.y18{bottom:380.283478px;}
.y2a{bottom:392.616475px;}
.y43{bottom:397.241349px;}
.y17{bottom:400.517302px;}
.y29{bottom:412.850299px;}
.y42{bottom:417.282470px;}
.y16{bottom:420.943829px;}
.y28{bottom:433.276826px;}
.y41{bottom:435.781966px;}
.y15{bottom:440.214137px;}
.y27{bottom:453.510650px;}
.y40{bottom:454.088759px;}
.y14{bottom:456.015790px;}
.y3f{bottom:472.588255px;}
.y26{bottom:473.937177px;}
.y13{bottom:476.249614px;}
.y25{bottom:494.171000px;}
.y12{bottom:496.483437px;}
.y24{bottom:514.597527px;}
.y3e{bottom:515.946449px;}
.y4f{bottom:516.139152px;}
.y11{bottom:517.102667px;}
.y23{bottom:533.867836px;}
.y10{bottom:536.180273px;}
.y22{bottom:549.669489px;}
.yf{bottom:551.981926px;}
.y21{bottom:571.059531px;}
.ye{bottom:572.215750px;}
.y5a{bottom:578.109252px;}
.yd{bottom:592.834980px;}
.yc{bottom:611.912585px;}
.yb{bottom:630.412081px;}
.ya{bottom:652.797756px;}
.y9{bottom:674.958610px;}
.y8{bottom:699.239199px;}
.y3{bottom:1188.367802px;}
.y1{bottom:1277.428744px;}
.hf{height:19.655715px;}
.h3{height:22.000269px;}
.h6{height:22.872000px;}
.h8{height:30.648480px;}
.h5{height:32.173386px;}
.hd{height:37.967520px;}
.he{height:39.003360px;}
.ha{height:42.084480px;}
.h9{height:43.232640px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.hb{height:63.961365px;}
.h7{height:70.488000px;}
.hc{height:1238.117315px;}
.h1{height:1339.286434px;}
.h0{height:1352.004838px;}
.w4{width:245.150440px;}
.w2{width:303.778748px;}
.w3{width:789.310226px;}
.w5{width:918.808305px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x2{left:-33.915743px;}
.x0{left:0.000000px;}
.xb{left:6.937311px;}
.x4{left:11.560579px;}
.xe{left:12.718404px;}
.x5{left:30.869428px;}
.x3{left:56.270906px;}
.x1{left:79.779077px;}
.x6{left:108.530377px;}
.x7{left:500.947726px;}
.xd{left:506.536115px;}
.x8{left:529.853188px;}
.x9{left:558.758651px;}
.xa{left:623.169657px;}
.xc{left:865.236847px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.187978pt;}
.ls5{letter-spacing:-0.145135pt;}
.ls7{letter-spacing:-0.100299pt;}
.ls3{letter-spacing:-0.084358pt;}
.ls4{letter-spacing:-0.060445pt;}
.lsa{letter-spacing:-0.059117pt;}
.lsc{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.025108pt;}
.ls1{letter-spacing:0.039854pt;}
.ls8{letter-spacing:0.059781pt;}
.ls2{letter-spacing:0.079708pt;}
.lse{letter-spacing:0.169048pt;}
.ls9{letter-spacing:0.199270pt;}
.lsd{letter-spacing:0.368650pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.876789pt;}
._7{width:0.876789pt;}
._10{width:4.635027pt;}
._12{width:15.544943pt;}
._4{width:17.582282pt;}
._3{width:19.395642pt;}
._a{width:32.721776pt;}
._b{width:34.395248pt;}
._9{width:36.755007pt;}
._c{width:44.782411pt;}
._f{width:51.353017pt;}
._17{width:55.569975pt;}
._14{width:57.015615pt;}
._13{width:60.654290pt;}
._1{width:65.048466pt;}
._16{width:68.511784pt;}
._15{width:69.360675pt;}
._8{width:70.740954pt;}
._e{width:78.064004pt;}
._18{width:83.928928pt;}
._11{width:108.360263pt;}
._2{width:112.029759pt;}
._5{width:151.950241pt;}
._d{width:157.572586pt;}
._0{width:777.466332pt;}
.fs1{font-size:19.927029pt;}
.fs3{font-size:26.702219pt;}
.fs5{font-size:33.078869pt;}
.fs4{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:59.781088pt;}
.y7{bottom:1.753333pt;}
.y5b{bottom:2.626667pt;}
.y4{bottom:3.520000pt;}
.y37{bottom:6.386667pt;}
.y0{bottom:10.666667pt;}
.y36{bottom:18.866667pt;}
.y6{bottom:19.353333pt;}
.y35{bottom:31.026667pt;}
.y34{bottom:43.346667pt;}
.y3d{bottom:48.960000pt;}
.y3c{bottom:58.112000pt;}
.y3b{bottom:67.392000pt;}
.y2{bottom:76.032000pt;}
.y3a{bottom:76.512000pt;}
.y39{bottom:85.792000pt;}
.y38{bottom:94.666667pt;}
.y5{bottom:98.278667pt;}
.y59{bottom:138.586667pt;}
.y33{bottom:142.920000pt;}
.y4e{bottom:151.226667pt;}
.y58{bottom:154.106667pt;}
.y4d{bottom:166.586667pt;}
.y57{bottom:169.306667pt;}
.y32{bottom:175.546667pt;}
.y4c{bottom:181.786667pt;}
.y56{bottom:184.666667pt;}
.y20{bottom:192.826667pt;}
.y4b{bottom:197.626667pt;}
.y55{bottom:200.026667pt;}
.y31{bottom:204.346667pt;}
.y1f{bottom:204.986667pt;}
.y4a{bottom:214.266667pt;}
.y54{bottom:215.386667pt;}
.y1e{bottom:218.106667pt;}
.y30{bottom:221.146667pt;}
.y53{bottom:230.586667pt;}
.y49{bottom:230.906667pt;}
.y1d{bottom:234.906667pt;}
.y2f{bottom:238.106667pt;}
.y48{bottom:246.266667pt;}
.y52{bottom:248.506667pt;}
.y1c{bottom:252.986667pt;}
.y2e{bottom:254.906667pt;}
.y47{bottom:261.626667pt;}
.y51{bottom:266.586667pt;}
.y1b{bottom:268.826667pt;}
.y2d{bottom:271.866667pt;}
.y46{bottom:276.986667pt;}
.y50{bottom:280.186667pt;}
.y1a{bottom:281.946667pt;}
.y2c{bottom:290.906667pt;}
.y45{bottom:292.706667pt;}
.y19{bottom:298.786667pt;}
.y2b{bottom:309.186667pt;}
.y44{bottom:311.586667pt;}
.y18{bottom:315.746667pt;}
.y2a{bottom:325.986667pt;}
.y43{bottom:329.826667pt;}
.y17{bottom:332.546667pt;}
.y29{bottom:342.786667pt;}
.y42{bottom:346.466667pt;}
.y16{bottom:349.506667pt;}
.y28{bottom:359.746667pt;}
.y41{bottom:361.826667pt;}
.y15{bottom:365.506667pt;}
.y27{bottom:376.546667pt;}
.y40{bottom:377.026667pt;}
.y14{bottom:378.626667pt;}
.y3f{bottom:392.386667pt;}
.y26{bottom:393.506667pt;}
.y13{bottom:395.426667pt;}
.y25{bottom:410.306667pt;}
.y12{bottom:412.226667pt;}
.y24{bottom:427.266667pt;}
.y3e{bottom:428.386667pt;}
.y4f{bottom:428.546667pt;}
.y11{bottom:429.346667pt;}
.y23{bottom:443.266667pt;}
.y10{bottom:445.186667pt;}
.y22{bottom:456.386667pt;}
.yf{bottom:458.306667pt;}
.y21{bottom:474.146667pt;}
.ye{bottom:475.106667pt;}
.y5a{bottom:480.000000pt;}
.yd{bottom:492.226667pt;}
.yc{bottom:508.066667pt;}
.yb{bottom:523.426667pt;}
.ya{bottom:542.013333pt;}
.y9{bottom:560.413333pt;}
.y8{bottom:580.573333pt;}
.y3{bottom:986.693333pt;}
.y1{bottom:1060.640000pt;}
.hf{height:16.320000pt;}
.h3{height:18.266667pt;}
.h6{height:18.990459pt;}
.h8{height:25.447215pt;}
.h5{height:26.713333pt;}
.hd{height:31.524162pt;}
.he{height:32.384212pt;}
.ha{height:34.942444pt;}
.h9{height:35.895753pt;}
.h2{height:37.980918pt;}
.h4{height:39.017123pt;}
.hb{height:53.106667pt;}
.h7{height:58.525685pt;}
.hc{height:1028.000000pt;}
.h1{height:1112.000000pt;}
.h0{height:1122.560000pt;}
.w4{width:203.546667pt;}
.w2{width:252.225333pt;}
.w3{width:655.358667pt;}
.w5{width:762.880000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x2{left:-28.160000pt;}
.x0{left:0.000000pt;}
.xb{left:5.760000pt;}
.x4{left:9.598667pt;}
.xe{left:10.560000pt;}
.x5{left:25.630667pt;}
.x3{left:46.721333pt;}
.x1{left:66.240000pt;}
.x6{left:90.112000pt;}
.x7{left:415.933333pt;}
.xd{left:420.573333pt;}
.x8{left:439.933333pt;}
.x9{left:463.933333pt;}
.xa{left:517.413333pt;}
.xc{left:718.400000pt;}
}
